Subject: Re: [PATCH v3 1/3] Revert "clk: ppc-corenet: Fix Section mismatch warning"

From: Mike Turquette <[email-masked]>
Date: Sat, 17 Jan 2015 11:32:30 -0800

Quoting Kevin Hao (2014-12-08 17:34:15)
> On Thu, Dec 04, 2014 at 09:51:59PM -0600, Scott Wood wrote:
> > This patch is going to conflict with commit a4ae8f3b0f7ac6ab3 "clk: drop
> > owner assignment from platform_drivers" in linux-next -- or rather,
> > you've based this on that patch, but it's not in mpe's next branch, so I
> > get a merge conflict and there'd be another merge conflict later on to
> > get back to the newer base.
> > =

> > I really think this should go via the clock tree.  That's where the
> > breakage was introduced in the first place...
> =

> Hi Mike,
> =

> Could you pick up these patches?

Kevin,

I've taken patch #1 into clk-fixes (will be sent out later today) and
patches #2 & #3 into clk-next towards 3.20.

Regards,
Mike

> =

> Thanks,
> Kevin